{
    "name": "livelyworks/livelycart-3",
    "description": "livelycart-3 by LivelyWorks",
    "keywords": ["framework", "laravel"],
    "license": "NA",
    "type": "project",
    "require": {
        "php": "^7.1.3",
        "barryvdh/laravel-dompdf": "~0.8.3",
        "fideloper/proxy": "^4.0",
        "greggilbert/recaptcha": "2.2.0",
        "guzzlehttp/guzzle": "~6.3.3",
        "instamojo/instamojo-php": "^0.3.0",
        "intervention/image": "~2.4.2",
        "iyzico/iyzipay-php": "~2.0.43",
        "laracasts/utilities": "~3.0",
        "laravel/framework": "5.8.*",
        "laravel/socialite": "~4.0.1",
        "laravel/tinker": "^1.0",
        "livelyworks/laravel-yes-authority": "~2.9.7",
        "mews/captcha": "~2.1.4",
        "mk-j/php_xlsxwriter": "0.37",
        "phpseclib/phpseclib": "~2.0",
        "picqer/php-barcode-generator": "^0.3.0",
        "razorpay/razorpay": "~2.3.0",
        "stripe/stripe-php": "~6.30.5",
        "tom-lingham/searchy": "~2.0.18",
        "yabacon/paystack-php": "^2.1"
    },
    "require-dev": {
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.5"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "files": [
            "app/Yantrana/Support/php-gettext-1.0.12/gettext.inc"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
